Tripnet - Bug #40608
Train cities Arabic | B2B
06/01/2018 02:08 pm - Sreerag Prasannan

Status: Closed
Priority: Normal
Assignee:

Category: Ul/layout
Target version:

End_Date: 06/12/2018
remarks:

DB Changes:

Keys & Permissions:

Start date:

Due date:

% Done:

Estimated time:
Spent time:

Areas Affected:

Files Changed:

Initial Planned Hours:

06/12/2018
06/13/2018
100%

0.50 hour
2.75 hours

Description

Please fix the bracket case in Arabic, In english the city list loading is correct. But in arabic it is not. Please fix.

History

#1 - 06/04/2018 08:43 am - Jubin J

- Due date set to 06/04/2018

- Status changed from New to Assigned

- Assignee set to jerin paul

- Start date changed from 06/01/2018 to 06/04/2018

#2 - 06/04/2018 10:04 am - jerin paul
- Status changed from Assigned to In Progress

#3 - 06/04/2018 01:17 pm - Jubin J

- Due date deleted (06/04/2018)

- Category changed from Functionality to Ul/layout]
- Status changed from In Progress to New

- Assignee deleted (jerin paul)

discuss with harish and confirm this s design side issue

#4 - 06/11/2018 08:57 am - Harish V

- Due date set to 06/11/2018

- Status changed from New to Assigned

- Assignee set to Bilaludeen Labba J

- Start date changed from 06/04/2018 to 06/11/2018
- Estimated time set to 0.50

#5 - 06/12/2018 07:07 am - Harish V
- Due date changed from 06/11/2018 to 06/12/2018

#6 - 06/12/2018 09:08 am - Harish V

- Due date changed from 06/12/2018 to 06/13/2018

- Assignee changed from Bilaludeen Labba J to Sheeba P
- Start date changed from 06/11/2018 to 06/12/2018
#7 - 06/12/2018 12:50 pm - Sheeba P

- Status changed from Assigned to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 06/12/2018

Completed: At revision: 83747
Functionality section also spend time on this bug

#8 - 06/28/2018 11:39 am - Sangeetha RS

- File Screenshot from 2018-06-28 14-09-06.png added
- Status changed from Fixed not Tested to Closed

- Assignee deleted (Sheeba P)

closed..

Files

City List.png 72.1 KB 06/01/2018 Sreerag Prasannan
Screenshot from 2018-06-28 14-09-06.png 128 KB 06/28/2018 Sangeetha RS
